@font-face {
  font-family: 'Proximar';
  src: url('fonts/ProximaNova-Reg.otf');
}
@font-face {
  font-family: 'Proximab';
  src: url('fonts/ProximaNova-Bold.otf');
}
@font-face {
  font-family: 'Proximal';
  src: url('fonts/ProximaNova-Light.otf');
}
@font-face {
  font-family: 'Proximabi';
  src: url('fonts/ProximaNova-BoldIt.otf');
}
@font-face {
  font-family: 'Proximari';
  src: url('fonts/ProximaNova-RegIt.otf');
}
body
{
	font-family:'Proximar';
	font-size:14px;
}
#first
{
	position:relative;
}
header
{
	color:#737373;
}
header a
{
	color:#737373;
}
header .col-sm-7 p
{
	margin:22px 0 18px;
	margin-right:40px;
	float:left;
}
p
{
	margin:0;
}
ul
{
	list-style:none;
	padding:0;
}
header .container
{
	padding:0 40px;
}
header .col-sm-7 p img
{
	margin-top:-1px;
	margin-right:5px;
}
header .phones
{
	color:#747474;
	font-size:25px;
	font-family:'Proximab';
	margin-right:25px;
	float:right;
	margin-top:4px;
	cursor:pointer;
}
header .phones span
{
	font-size:20px;
	font-family:'Proximar';
}
.call
{
	float:right;
}
header .col-sm-5
{
	padding:8px 15px;
}
.banner a {
	cursor: pointer;
    display: inline-block;
    width: 20%;
    height: 8%;
    position: absolute;
    right: 25%;
    bottom: 15%;
}
#ny button.close {
    color: #fff;
    font-size: 35px;
    right: 10%;
    top: 10%;
}
.call a
{
	display:block;
	width:200px;
	height:40px;
	text-align:center;
	line-height:40px;
	color:#265ad0;
	font-size:16px;
	border-radius:30px;
	box-shadow:0 0 10px rgba(89,89,89,0.3);
	cursor: pointer;
}
.call a:hover
{
	box-shadow:0 0 10px rgba(89,89,89,0.6);
	text-decoration:none;
}
.call img
{
	line-height:40px;
}
.menu
{
	height:100px;
	background:url(images/menu.png) repeat-x left top;
	padding:22px 0;
}
.menu .logo
{
	margin-left:30px;
	display: inline-block;
}
.menu .logo img
{
	margin-right:10px;
	float:left;
}
.menu .logo .logo_block
{
	font-size:30px;
	color:#fff;
	line-height:28px;
	float:left;
}
.clear_both	{
	clear: both;
}
.subtitle {
	font-size: 15px;	
    color: #fff;    
    font-weight: bold;
    display: block;
}
.links
{
	float:right;
	margin-right:15px;
}
.links li
{
	display:inline-block;
	margin-right:24px;
}
.links li a
{
	line-height:56px;
	color:#fff;
	font-size:18px;
	font-family:'Proximab';
	cursor:pointer;
}
.links li:first-child a
{
	text-shadow:0 0 10px #fff;
}
#first h4
{
	font-size:14px;
	color: #5d5d5d;
	font-family: 'Proximal';
	margin-top:25px;
	text-align:center;
	font-weight:bold;
}
#first .container
{
	background:url(images/first.png) no-repeat bottom left;
	min-height:715px;
	padding-top:35px;
}
h1
{
	text-align:center;
	margin:0;
	color:#5d5d5d;
	font-size:40px;
	font-family:'Proximab';
	margin-bottom:10px;
}
h2
{
	text-align:center;
	margin:0;
	font-family:'Proximal';
	color:#5d5d5d;
	font-size:30px;
	margin-bottom:20px;
}
.infos
{
	font-size:16px;
	text-align:center;
	color:#000000;
	font-family:'Proximar';
	margin-bottom:50px;
}
.price-block
{
	background:#fff;
	width:220px;
	height:120px;
	padding-top:15px;
	text-align:center;
	margin:35px auto 0;
	margin-left:28%;
}
.special
{
	color:#5d5d5d;
	font-size:16px;
	margin-bottom:2px;
	font-family:'Proximar';
}
.special span
{
	text-decoration:line-through;
}
.price
{
	color:#265ad0;
	font-size:30px;
	font-family:'Proximab';
}
.first_t
{
	margin-top: -170px;
    margin-left: 0px;
}
.info
{
	width:150px;
	margin-top:-185px;
	margin-left:46%;
	color:#fff;
	font-size:16px;
	font-family:'Proximab';
	text-align:center;
}
#first .col-sm-5
{
	background:url(img/form.png) no-repeat 220px top;
}
.form
{
	max-width:360px;
	padding:30px 30px;
	background:#fff;
	min-height:420px;
}
#first .form
{
	margin-top:-15px;
}
.form-title
{
	font-size:30px;
	color:#5d5d5d;
	font-family:'Proximab';
	text-align:center;
	margin-bottom:15px;
}
.ftitle
{
	margin-bottom:30px;
	font-family:'Proximar';
	color:#5d5d5d;
	font-size:18px;
	text-align:center;
}
input
{
	height:50px;
	line-height:46px;
	border:2px solid #E3E3E3;
	padding:0 35px;
	color:#5d5d5d;
	font-size:18px;
	font-family:'Proximar';
	margin-bottom:25px;
	border-radius:30px;
	width:100%;
}
input.submit
{
	background:#f33737 url(images/sub.png) no-repeat 55px center;
	border:2px solid #d83636;
	color:#fff;
	height:55px;
	line-height:51px;
	box-shadow: 0px 5px 10px 0px #f33737;
}
input.submit:hover {
	background:#d83636 url(images/sub.png) no-repeat 55px center;;
	box-shadow: 0px 5px 15px 0px #d83636;
}
.access
{
	text-align:center;
	font-size:13px !important;
	color:#989898 !important;
	font-family:'Proximar' !important;
}
#plus 
{
	padding:25px 0 0px;
	overflow:hidden;
}

.h1, .h2
{
	margin:0;
	font-size:38px;
}
.colors a:hover,
.colors a:focus,
.colors a:active
{
	text-decoration:none;
}
#popup .form
{
	max-width:310px;
}
#plus .h1
{
	color:#1b7edb;
	font-family:'Proximal';
	margin-bottom:0px;
}
#plus .h2
{
	font-family:'Proximal';
	color:#5d5d5d;
	margin-bottom:40px;
}
.slider-for .img
{
	height:300px;
	display:flex;
	align-items:center;
}
#plus .row
{
	margin-bottom:40px;
}
#plus .row img
{
	float:left;
	margin-bottom:35px;
	margin-right:15px;
	margin-top:5px;
}
#plus .p1
{
	font-size:22px;
	color:#5d5d5d;
	font-family:'Proximar';
	margin-bottom:5px;
}
#plus .p2
{
	color:#5d5d5d;
	font-size:16px;
	font-family:'Proximal';
}
#plus .col-sm-8 img
{
	margin-top:-230px;
}
#catalog
{
	margin-top:-50px;
	margin-bottom:25px;
}
#catalog .h1
{
	color:#5d5d5d;
	font-family:'Proximal';
	margin-bottom:0px;
}
#catalog .h2
{
	color:#1b7edb;
	font-family:'Proximal';
	margin-bottom:50px;
}
#catalog .col-sm-4
{
	padding:0;
}
.product
{
	width:360px;
	max-width:100%;
	margin-bottom:30px;
}
.product .p1
{
	color:#5d5d5d;
	font-size:14px;
	font-family:'Proximal';
	margin-bottom:5px;
}
.product .p2
{
	font-size:20px;
	color:#5d5d5d;
	margin-bottom:0px;
	font-family:'Proximar';
}
.product img
{
	max-width:100%;
	display:block;
	margin:0 auto;
	max-height: 240px;
    max-width: 100%;
}
.f
{
	cursor:pointer;
}
.product
{
	height:350px;
	border:1px solid #EEEEEE;
	padding:25px 0;
	text-align:center;
	position:relative;
}
#catalog .row:last-child .product
{
	height:350px;
}
.arrow-down {
    -webkit-transition: opacity 0s 0.74s;
    -moz-transition: opacity 0s 0.74s;
    transition: opacity 0s 0.74s;
    border: 2px solid #33BDEC;
    background: transparent;
    border-radius: 30px;
    position: absolute;
    margin-left: -20px;
    cursor: pointer;
    opacity: 1;
    height: 40px;
    width: 40px;
    z-index: 10;
    left: 50%;
    margin-top:-115px;
}
.arrow-down:after {
    color: #fff;
    font-size: 24px;
    content: url(images/ar.png);
    position: absolute;
    -webkit-transform: translate3d(-50%, -50%, 0);
    -moz-transform: translate3d(-50%, -50%, 0);
    -ms-transform: translate3d(-50%, -50%, 0);
    -o-transform: translate3d(-50%, -50%, 0);
    transform: translate3d(-50%, -50%, 0);
    -webkit-transition: opacity 0.5s 0.74s;
    -moz-transition: opacity 0.5s 0.74s;
    transition: opacity 0.5s 0.74s;
    opacity: 1;
    left: 50%;
    top: 17px;
}
.arrow-down.scrool2
{
	margin-top:-100px;
}
.sp2
{
	margin-top:50px;
}
.arrow-down.scrool3
{
	margin-top:-100px;
}
.product .prices
{
	position:absolute;
	bottom:13px;
	width:100%;
	text-align:center;
	font-size:18px;
	color:#5d5d5d;
	font-family:'Proximar';
}
.row_col {

}
.balancelogo {
	position: absolute;
	top: 10px;
	left: 10px;
	width: 100px;
}
.taotaologo {
	position: absolute;
	top: 10px;
	right: 10px;
	width: 100px;
}
.product .prices span
{
	font-family:'Proximab';
}
.product .more
{
	display:none;
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
	line-height:50px;
	color:#fff;
	text-align:center;
	background:#357DD8 no-repeat 70% 17px;
	font-size:18px;
	font-family:'Proximab';
	cursor:pointer;
	z-index:9;
}
.product:hover .more
{
	display:block;
	text-decoration:none;
}
.product .more:hover {
	background: #0c6cc6 url(images/more.png) no-repeat 70% 17px;
}
#catalog .col-sm-4:last-child .product
{
	float:right;
}
#catalog .col-sm-4:nth-child(2) .product
{
	margin:0 auto;
}
#review .h1
{
	color:#5d5d5d;
	font-family:'Proximal';
	margin-bottom:0px;
}
#review .h2
{
	color:#1b7edb;
	font-family:'Proximal';
	margin-bottom:55px;
}
#review .col-sm-4
{
	padding:0;
}
.review
{
	width:360px;
	max-width:100%;
	padding:0 0 15px;
	text-align:center;
	position:relative;
}
.review .p1
{
	color:#5d5d5d;
	font-size:16px;
	font-family:'Proximar';
	margin-bottom:0px;
}
.review .p2
{
	font-size:12px;
	color:#5d5d5d;
	margin-bottom:0px;
	font-family:'Proximal';
}
.review iframe
{
	margin-bottom:25px;
	border:1px solid #EEEEEE;
	border-top:2px solid #357DD8;
	padding:15px 15px;
}
#review .col-sm-4:last-child .review
{
	float:right;
}
#review .col-sm-4:nth-child(2) .review
{
	margin:0 auto;
}
#review .more
{
	display:block;
	width:300px;
	height:55px;
	line-height:53px;
	border:1px solid #EFEFEF;
	margin:20px auto;
	font-size:18px;
	text-align:center;
	font-family:'Proximab';
	color:#6c6c6c;
	border-radius:35px;
	cursor:pointer;
	box-shadow:0 0 10px #ccc;
	background: url(images/download.png) no-repeat 10% 16px;
}
#how
{
	padding:30px 0 35px;
	background:url(images/how.jpg) no-repeat bottom center;
}
#how .h1
{
	color:#1b7edb;
	font-family:'Proximal';
	margin-bottom:0px;
}
#how .h2
{
	color:#5d5d5d;
	font-family:'Proximal';
	margin-bottom:65px;
}
.how
{
	width:260px;
	max-width:260px;
	border:1px solid #EEEEEE;
	padding:10px 10px 25px;
	border-bottom:2px solid #357DD8;
	text-align:center;
	position:relative;
}
.how-img
{
	margin-top:-50px;
	margin-bottom:5px;
}
.how .p1
{
	color:#6c6c6c;
	font-size:20px;
	font-family:'Proximab';
	margin-bottom:5px;
}
.how .p2
{
	font-size:16px;
	color:#6c6c6c;
	font-family:'Proximar';
	line-height:1.5;
}
.how .arrow
{
	position:absolute;
	top:47%;
	right:-22px;
}
#how .more
{
	display:block;
	width:300px;
	height:55px;
	line-height:53px;
	border:1px solid #357DD8;
	background: #357DD8 url(images/info.png) no-repeat 7% 16px;
	margin:60px auto 0;
	font-size:18px;
	text-align:center;
	font-family:'Proximab';
	color:#fff;
	border-radius:35px;
	box-shadow:0 10px 10px #8BC3FE;
	cursor:pointer;
}
#how .more:hover {
	box-shadow:0 10px 10px #5db0fd;
}
#map_canvas
{
	box-shadow: inset 0px 0px 64px -15px rgba(0,0,0,0.75);;
}
#footer
{
	padding:20px 0;
	background:#fff;
}
.copy
{
	color:#6c6c6c;
	font-size:18px;
	font-family:'Proximar';
	float:left;
}
.soc img
{
	margin-left:15px;
	float:left;
	margin-top:2px;
}
.view
{
	text-align:center;
	color:#6c6c6c;
	font-size:16px;
	display:inline-block;
	font-family:'Proximar';
	margin-bottom:12px;
}
.calls
{
	float:right;
	font-size:16px;
	font-family:'Proximar';
	color:#6c6c6c;
	text-align:right;
}
#footer .col-sm-2
{
	padding:0;
	text-align:center;
}
.bank
{
	margin-top:12px;
}
#footer .call
{
	display:inline-block;
	text-align:center;
	color:#fff;
	width:190px;
	height:40px;
	margin-top:0px;
	background:#2F88E0;
	font-size:16px;
	font-family:'Proximar';
	line-height:40px;
	border-radius:25px;
	float:none;
	cursor: pointer;
}
#popup .p1
{
	text-align:center;
	color:#5d5d5d;
	font-size:30px;
	font-family:'Proximal';
	margin-bottom:30px;
}
#popup .text
{
	color:#747474;
	font-family:'Proximar';
	font-size:18px;
	margin-bottom:15px;
}
#popup .text span
{
	color:#747474;
	font-size:18px;
	font-family:'Proximab';
}
#popup .row:nth-child(2)
{
	padding:0 60px;
}
#popup .row:nth-child(3)
{
	padding:0 30px;
}
#popup .modal-dialog
{
	width:950px;
}
#popup span
{
	color:#1b7edb;
}
#footer .call:hover {
    box-shadow: 0px 0px 10px #0089e3;
}
#footer .phones
{
	margin-top:8px;
	font-size:20px;
	color:#6c6c6c;
	font-family:'Proximar';
	margin-bottom:6px;
	cursor:pointer;
	display:block;
	line-height:1;
}
#footer .phones span
{
	font-size:25px;
	font-family:'Proximab';
}
.down
{
	font-size:14px;
	font-family:'Proximar';
	color:#c1c0c0;
}
.down img
{
	margin-top:-2px;
}
.modal .p1
{
	color:#5d5d5d;
	font-size:22px;
	font-family:'Proximab';
	margin-bottom:0px;
}
.modal .p2
{
	color:#5d5d5d;
	font-size:16px;
	font-family:'Proximab';
	margin:15px 0;
	border:0;
}
.modal .p3
{
	font-size:16px;
	font-family:'Proximar';
	color:#5d5d5d;
}
.phones.mt
{
	display:none !important;
}
.modal-body .h2 {
    color: #5d5d5d;
    font-size: 22px;
    font-family: 'Proximab';
    margin-bottom: 15px;
}
.modal-body p {
    color: #5d5d5d;
    font-size: 18px;
    margin-bottom: 25px;
    font-family: 'Proximar';
}
span.bold {
    font-weight: 700;
}
.block-img {margin:30px 0px;}
.block-img img {
	 margin-bottom: 0px;
}
.block-img img+img {
    margin-left: 10px;
}
.modal-body {
    position: relative;
}
.slick-slider {
    margin-bottom: 20px !important;
}
.main-slider
{
	min-width:340px;
	max-height:430px;
	overflow:hidden;
}
.slider-for img
{
	max-width:320px;
	max-height:320px;
	border:1px solid #F4F4F4;
	margin:0 auto;
}
.slider-nav img
{
	max-width:90px;
	max-height:90px;
	border:1px solid #F4F4F4;
	cursor:pointer;
}
.list-attr .col-sm-6 > div
{
	margin-bottom:17px;
	line-height:1;
	font-size:16px;
	color:#5d5d5d;
	font-family:'Proximar';
}
.list-attr div span
{
	font-family:'Proximab';
}
.list-attr .img
{
	float:left;
	width:33px;
	height:30px;
	margin-top:-7px;
	text-align:center;
	display: flex;
    align-items: center;
    justify-content:center;
}
.colors a
{
	display:block;
	float:left;
	margin-right:12px;
	padding:3px;
	border-radius:100%;
	border:4px solid #CCCCCC;
	width:40px;
	height:40px;
	margin-bottom:5px;
}
.colors a span
{
	display:inline-block;
	width:100%;
	height:100%;
	border-radius:100%;
}
.colors a.active
{
	border:4px solid #357DD8;
}
.quantity
{
	width:170px;
	margin-top:-5px;
}
.quantity .plus
{
	float:right;
	width:30px;
	height:30px;
	margin-top:10px;
	border-radius:100%;
	background:#F4F4F4;
	color:#5d5d5d;
	font-size:22px;
	text-align:center;
	font-family:'Proximab';
	line-height:30px;
	margin-left:15px;
	cursor:pointer;
}
.quantity .minus
{
	float:left;
	width:30px;
	height:30px;
	margin-top:10px;
	border-radius:100%;
	text-align:center;
	background:#F4F4F4;
	color:#5d5d5d;
	font-size:22px;
	font-family:'Proximab';
	line-height:30px;
	margin-right:15px;
	cursor:pointer;
}
.quantity input
{
	float:left;
	width:80px;
	height:50px;
	line-height:46px;
	border:2px solid #E3E3E3;
	border-radius:25px;
	background:#fff;
	color:#5d5d5d;
	font-size:18px;
	font-family:'Proximar';
	text-align:center;
	padding:0 5px 0 15px;
}
.modal-body .pr1
{
	margin-top:5px;
	color:#5d5d5d;
	font-size:16px;
	font-family:'Proximar';
	margin-bottom:5px;
}
.modal-body .pr2
{
	color:#265ad0;
	font-size:30px;
	font-family:'Proximab';
}
.pr1 span
{
	text-decoration:line-through;
}
.sp
{
	text-decoration:line-through;
	display:inline-block;
	margin-right:7px;
	color:#5d5d5d;
	font-size:18px;
	font-family:'Proximar' !important;
}
.order
{
	display:block;
	background: #f33737;
    border: 2px solid #d83636;
    color: #fff;
    height: 55px;
    line-height: 51px;
    width:165px;
    margin-top:10px;
    text-align:center;
    border-radius:25px;color:#ffffff;
    font-size:18px;
    font-family:'Proximab';
    margin-left:-30px;
}
.ord:hover
{
	color:#6c6c6c;
	    box-shadow: 0 0 10px rgba(89,89,89,0.6);
    text-decoration: none;
}
.order:hover
{
	color:#fff;
	background: #d83636;
    box-shadow: 0px 5px 15px 0px #d83636;
}
.fastorder
{
	display: block;
    height: 52px;
    line-height: 48px;
    width: 100%;
    font-size: 18px;
    text-align: center;
    font-family: 'Proximab';
    color: #6c6c6c;
    border-radius: 35px;
    cursor: pointer;
    box-shadow: 0 0 10px #ccc;
    margin-top: 9px;
    margin:15px auto;
    display: none;
}
.sp2
{
	font-size:18px;
	font-family:'Proximab';
	color:#5d5d5d;
	text-align:center;
	margin:35px 0 30px;
}
.modal-dialog {
    width: 1140px;
    margin: 30px auto;
    max-height: 90%;
}
.ord
{
	display:block;
    color: #fff;
    height: 45px;
    line-height: 45px;
    width:180px;
    font-size: 18px;
    text-align: center;
    font-family: 'Proximab';
    color: #6c6c6c;
    border-radius: 35px;
    cursor: pointer;
    box-shadow: 0 0 10px #ccc;
    margin:12px auto;
}
.modal .product .p2 {
    font-size: 20px;
    color: #5d5d5d;
    margin-bottom: 0px;
    font-family: 'Proximar';
    margin-top:0;
}
.modal .product .prices {
    position: static;
    text-align: center;
    font-size: 18px;
    color: #5d5d5d;
    font-family: 'Proximari';
}
.modal .product .prices span
{
	font-family:'Proximabi';
}
.modal .product
{
	padding:15px 0;
}
.modal .product img
{
	max-height:130px;
	margin-top:10px;
	margin-bottom:10px;
}
#bcaption
{
	width:100%;
	border:0;
}
#carts .modal-body
{
	padding:35px 75px;
}
#bcaption td
{
	border:0;
	text-align:center;
	vertical-align:middle;
}
#bcaption tr td
{
	border-top:1px solid #ccc;
	padding:20px 0;
}
#bcaption tr th
{
	padding:0px 0 20px;
	text-align:left;
}
.del_item
{
	font-size: 30px;
    font-weight: bold;
    line-height: 1;
    color: #000000;
    text-shadow: none;
    text-decoration:none;
}
#bcaption .product_image
{
	max-width:100px;
	max-height:100px;
	border:1px solid #ccc;
	float:left;
}
#bcaption .product_name
{
	font-size:22px;
	color:#5d5d5d;
	font-family:'Proximab';
	margin-bottom:22px;
	text-align:left;
}
#bcaption .product_color
{
	padding: 3px;
    border-radius: 100%;
    border: 4px solid #CCCCCC;
    width: 40px;
    height: 40px;
    float: left;
    margin-left: 30px;
    margin-top: 5px;
}
p[data-color="green"] span
{
	background:#57BE2A;
}
p[data-color="red"] span
{
	background:#D5191B;
}
p[data-color="blue"] span
{
	background:#365ACD;
}
p[data-color="black"] span
{
	background:#000;
}
.product_color span
{
	display: inline-block;
    width: 100%;
    height: 100%;
    border-radius: 100%;
}
.qw
{
	float:left;
}
th {
    text-align: center;
    font-size:16px;
    color:#5d5d5d;
    font-family:'Proximar';
}
.product_qty
{
	color:#5d5d5d;
	font-size:16px;
	font-family:'Proximab';
}
.product_summ
{
	color:#5d5d5d;
	font-size:16px;
	font-family:'Proximab';
}
.product_summ span
{
	font-family:'Proximar';
}
.close {
    float: right;
    font-size: 30px;
    font-weight: bold;
    line-height: 1;
    color: #000000;
    text-shadow: none;
    opacity: 1;
    filter: alpha(opacity=20);
    position: absolute;
    right: 10px;
    top: 10px;
    z-index:999;
}
.modal .form
{
	padding-top:0;
}
.modal input.submit
{
	background:#f33737;
}
p.submit
{
	border: 2px solid #d83636;
    color: #fff;
    height: 55px;
    line-height: 51px;
    font-size: 18px;
    font-family: 'Proximar';
    margin-bottom: 25px;
    border-radius: 30px;
    width: 100%;
    padding: 0 35px;
    cursor:pointer;
    background: #f33737;
    text-align:center;
}
.sub
{
	-webkit-animation: pulsate 1.2s linear infinite;
    animation: pulsate 1.2s linear infinite;
    color: #fff;
    font-size: 18px;
    font-family: 'Proximar';
    margin-bottom: 25px;
    border-radius: 30px;
    width: 100%;
    padding: 0 35px;
    cursor:pointer;
    background: #f33737;
    text-align:center;
    background:#f33737 url(images/sub.png) no-repeat 55px center;
	border:2px solid #d83636;
	color:#fff;
	height:55px;
	line-height:51px;
}
@-webkit-keyframes pulsate {
 50% { -webkit-box-shadow: 0 0 15px 1px #f33737;
    -moz-box-shadow: 0 0 15px 1px #f33737;
    box-shadow: 0 0 15px 1px #f33737; }
}
@keyframes pulsate {
 50% { -webkit-box-shadow: 0 0 15px 1px #f33737;
    -moz-box-shadow: 0 0 15px 1px #f33737;
    box-shadow: 0 0 15px 1px #f33737;}
}
.sub:hover {
	background:#d83636 url(images/sub.png) no-repeat 55px center;;
}
#thanks .modal-dialog
{
	width:360px;
	max-width:100%;
	text-align:center;
	overflow:hidden;
}
#thanks .t1
{
	text-align:center;
	font-family:'Proximab';
	color:#5d5d5d;
	font-size:30px;
	margin-bottom:10px;
}
#thanks .t2
{
	color:#5d5d5d;
	font-size:18px;
	font-family:'Proximar';
	margin-bottom:10px;
	text-align:center;
}
#call .modal-dialog
{
	width:360px;
	max-width:100%;
	text-align:center;
	overflow:hidden;
}
#call .modal-body
{
	padding:20px 30px;
}
#call input.submit
{
	margin-bottom:0;
}
#fast .modal-dialog
{
	width:360px;
	max-width:100%;
	text-align:center;
	overflow:hidden;
}
#fast .modal-body
{
	padding:20px 30px;
}
#fast input.submit
{
	margin-bottom:0;
}
.modal .form
{
	min-height:auto;
	padding-left:0;
	padding-right:0;
}
.hiddens
{
	display:none;
	margin-top:20px;
}
.menu
{
	transition:all 0.5s;
	top:60px;
	position:fixed;
	width:100%;
	z-index:99;
}
.menu.fixed
{
	z-index:99;
	top:0;
	left:0;
	z-index:99;
}
#first
{
	margin-top:100px;
}
#garantee .modal-body p
{
	line-height:1.25;
}
#ship .modal-body p
{
	line-height:1.25;
}
#garantee .modal-body,
#ship .modal-body
{
	padding:40px 85px;
}


.product_color[data-color="c11"] span { background:url(images/color/c14.png) no-repeat center center; }
.product_color[data-color="c12"] span { background:url(images/color/c13.png) no-repeat center center; }
.product_color[data-color="c13"] span { background:url(images/color/c12.png) no-repeat center center; }
.product_color[data-color="c14"] span { background:url(images/color/c11.png) no-repeat center center; }
.product_color[data-color="c15"] span { background:url(images/color/c15.png) no-repeat center center; }

.product_color[data-color="c16"] span { background:url(images/color/c16.png) no-repeat center center; }
.product_color[data-color="c17"] span { background:url(images/color/c17.png) no-repeat center center; }
.product_color[data-color="c18"] span { background:url(images/color/c18.png) no-repeat center center; }
.product_color[data-color="c19"] span { background:url(images/color/c19.png) no-repeat center center; }

.product_color[data-color="c21"] span { background:url(images/color/c21.png) no-repeat center center; }
.product_color[data-color="c22"] span { background:url(images/color/c22.png) no-repeat center center; }
.product_color[data-color="c23"] span { background:url(images/color/c23.png) no-repeat center center; }
.product_color[data-color="c24"] span { background:url(images/color/c24.png) no-repeat center center; }
.product_color[data-color="c25"] span { background:url(images/color/c25.png) no-repeat center center; }
.product_color[data-color="c26"] span { background:url(images/color/c33.png) no-repeat center center; }

.product_color[data-color="c27"] span { background:url(images/color/c27.png) no-repeat center center; }
.product_color[data-color="c28"] span { background:url(images/color/c28.png) no-repeat center center; }
.product_color[data-color="c29"] span { background:url(images/color/c29.png) no-repeat center center; }
.product_color[data-color="c30"] span { background:url(images/color/c30.png) no-repeat center center; }
.product_color[data-color="c311"] span { background:url(images/color/c311.png) no-repeat center center; }

.product_color[data-color="c31"] span { background:url(images/color/c31.png) no-repeat center center; }
.product_color[data-color="c32"] span { background:url(images/color/c32.png) no-repeat center center; }
.product_color[data-color="c33"] span { background:url(images/color/c33.png) no-repeat center center; }
.product_color[data-color="c34"] span { background:url(images/color/c34.png) no-repeat center center; }
.product_color[data-color="c35"] span { background:url(images/color/c35.png) no-repeat center center; }
.product_color[data-color="c36"] span { background:url(images/color/c36.png) no-repeat center center; }
.product_color[data-color="c37"] span { background:url(images/color/c37.png) no-repeat center center; }
.product_color[data-color="c38"] span { background:url(images/color/c610.png) no-repeat center center; }
.product_color[data-color="c39"] span { background:url(images/color/c39.png) no-repeat center center; }
.product_color[data-color="c310"] span { background:url(images/color/c13.png) no-repeat center center; }
.product_color[data-color="c41"] span { background:url(images/color/c41.png) no-repeat center center; }
.product_color[data-color="c42"] span { background:url(images/color/c42.png) no-repeat center center; }
.product_color[data-color="c43"] span { background:url(images/color/c43.png) no-repeat center center; }
.product_color[data-color="c44"] span { background:url(images/color/c44.png) no-repeat center center; }
.product_color[data-color="c45"] span { background:url(images/color/c45.png) no-repeat center center; }
.product_color[data-color="c46"] span { background:url(images/color/c46.png) no-repeat center center; }
.product_color[data-color="c47"] span { background:url(images/color/c47.png) no-repeat center center; }
.product_color[data-color="c48"] span { background:url(images/color/c48.png) no-repeat center center; }
.product_color[data-color="c49"] span { background:url(images/color/c49.png) no-repeat center center; }
.product_color[data-color="c410"] span { background:url(images/color/c410.png) no-repeat center center; }
.product_color[data-color="c411"] span { background:url(images/color/c411.png) no-repeat center center; }
.product_color[data-color="c412"] span { background:url(images/color/c412.png) no-repeat center center; }
.product_color[data-color="c413"] span { background:url(images/color/c413.png) no-repeat center center; }


.product_color[data-color="c51"] span { background:url(images/color/c51.png) no-repeat center center; }
.product_color[data-color="c52"] span { background:url(images/color/c52.png) no-repeat center center; }
.product_color[data-color="c53"] span { background:url(images/color/c53.png) no-repeat center center; }
.product_color[data-color="c54"] span { background:url(images/color/c54.png) no-repeat center center; }
.product_color[data-color="c55"] span { background:url(images/color/c55.png) no-repeat center center; }
.product_color[data-color="c56"] span { background:url(images/color/c56.png) no-repeat center center; }
.product_color[data-color="c61"] span { background:url(images/color/c61.png) no-repeat center center; }
.product_color[data-color="c62"] span { background:url(images/color/c62.png) no-repeat center center; }
.product_color[data-color="c63"] span { background:url(images/color/c63.png) no-repeat center center; }
.product_color[data-color="c64"] span { background:url(images/color/c64.png) no-repeat center center; }
.product_color[data-color="c65"] span { background:url(images/color/c65.png) no-repeat center center; }
.product_color[data-color="c66"] span { background:url(images/color/c66.png) no-repeat center center; }
.product_color[data-color="c67"] span { background:url(images/color/c67.png) no-repeat center center; }
.product_color[data-color="c68"] span { background:url(images/color/c68.png) no-repeat center center; }
.product_color[data-color="c69"] span { background:url(images/color/c69.png) no-repeat center center; }
.product_color[data-color="c610"] span { background:url(images/color/c610.png) no-repeat center center; }
.product_color[data-color="c611"] span { background:url(images/color/c611.png) no-repeat center center; }
.product_color[data-color="c612"] span { background:url(images/color/c612.png) no-repeat center center; }
.product_color[data-color="c613"] span { background:url(images/color/c613.png) no-repeat center center; }


.product_color[data-color="c71"] span { background:url(images/color/c72.png) no-repeat center center; }
.product_color[data-color="c72"] span { background:url(images/color/c73.png) no-repeat center center; }
.product_color[data-color="c73"] span { background:url(images/color/c74.png) no-repeat center center; }
.product_color[data-color="c74"] span { background:url(images/color/c75.png) no-repeat center center; }
.product_color[data-color="c75"] span { background:url(images/color/c76.png) no-repeat center center; }
.product_color[data-color="c76"] span { background:url(images/color/c77.png) no-repeat center center; }
.product_color[data-color="c77"] span { background:url(images/color/c78.png) no-repeat center center; }
.product_color[data-color="c78"] span { background:url(images/color/c79.png) no-repeat center center; }
.product_color[data-color="c79"] span { background:url(images/color/c710.png) no-repeat center center; }
.product_color[data-color="c710"] span { background:url(images/color/c711.png) no-repeat center center; }
.product_color[data-color="c711"] span { background:url(images/color/c712.png) no-repeat center center;}
.product_color[data-color="c712"] span { background:url(images/color/c713.png) no-repeat center center;}
.product_color[data-color="c713"] span { background:url(images/color/c714.png) no-repeat center center;}
.product_color[data-color="c714"] span { background:url(images/color/c715.png) no-repeat center center;}


.product_color[data-color="c81"] span { background:url(images/color/c82.png) no-repeat center center; }
.product_color[data-color="c82"] span { background:url(images/color/c83.png) no-repeat center center; }
.product_color[data-color="c83"] span { background:url(images/color/c81.png) no-repeat center center; }
.product_color[data-color="c91"] span { background:url(images/color/c92.png) no-repeat center center; }
.product_color[data-color="c92"] span { background:url(images/color/c93.png) no-repeat center center; }
.product_color[data-color="c93"] span { background:url(images/color/c94.png) no-repeat center center; }
.product_color[data-color="c94"] span { background:url(images/color/c95.png) no-repeat center center; }
.product_color[data-color="c95"] span { background:url(images/color/c96.png) no-repeat center center; }
.product_color[data-color="c96"] span { background:url(images/color/c97.png) no-repeat center center; }
.product_color[data-color="c97"] span { background:url(images/color/c98.png) no-repeat center center; }
.product_color[data-color="c98"] span { background:url(images/color/c99.png) no-repeat center center; }
.product_color[data-color="c99"] span { background:url(images/color/c910.png) no-repeat center center; }
.product_color[data-color="c910"] span { background:url(images/color/c911.png) no-repeat center center; }
.product_color[data-color="c101"] span { background:url(images/color/c101.png) no-repeat center center; }
.product_color[data-color="c102"] span { background:url(images/color/c102.png) no-repeat center center; }
.product_color[data-color="c103"] span { background:url(images/color/c103.png) no-repeat center center; }
.product_color[data-color="c111"] span { background:url(images/color/c11.png) no-repeat center center; }
.product_color[data-color="c112"] span { background:url(images/color/c112.png) no-repeat center center; }
.product_color[data-color="c121"] span { background:url(images/color/c121.png) no-repeat center center; }
.product_color[data-color="c131"] span { background:#F10000; }
.product_color[data-color="c132"] span { background:#D6FF55; }
.product_color[data-color="c133"] span { background:#fff; }
.product_color[data-color="c134"] span { background:#38BBE0; }
.product_color[data-color="c141"] span { background:#000; }
.product_color[data-color="c151"] span { background:#fff; }








a:focus, a:hover, a:active,
div:focus, div:hover, div:active,
input:focus, input:hover, input:active
{
	text-decoration:none !important;
	outline:none !important;
}






#plus .container, #catalog .container, #review .container, #how .container
{
	width:1160px;
}

#modal_1 {
	display: none;
}